Subject: Peoples Energy/UBS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 Jan 2002 10:04:11 -0800 (PST)

In a strategic move to provide relative probability to moving enovate (JV with Peoples Energy) to UBS, I believe it is critical to show Peoples our support of the office in Chicago.  The potential of this outcome increases two fold, by ensuring Gregg Penman and Richard Tomaski are employees of UBS.  Neither received an offer due to decisions made outside my control.  We have now given odds that enovate will move into Newco or be sold to a third party.  I believe this outcome is disheartening to all of us involved.  It was my goal to salvage as much of the PEC relationship as possible and meetings held in Chicago this week were essential as a first step.  I have continued to believe in this business model whether with Peoples or elsewhere and I belive strongly that Gregg and Richard are essential staff.  They "know" how to run it and none of our competitors have suceeded in this business.. 
 
My team believed in a business model and followed through in relocating their families, setting up a business with a "real" customer (that Enron all to often discounted) and created something that a significant list of third parties want to buy (BP Amoco, Oxy, Sempra, PanCanadian, El Paso, Sempra, CMS, Duke, and Dynegy).  This relationship has created over $130MM dollars of MTM for Enron without consideration of the information trading obtained.  This was not a transaction, but a business.  
 
My recommendation for Gregg and Richard is to immediately provide an offer that requires a non-compete of 1 year with consideration of $60,000 at 6 months and $60,000 at one year, with the promise of stock in year 2.  
 
We do not want these guys at a competitor or with Newco.  No one else in the industry has the ability to run as quickly as we will if we have this team together.  You can hold me to that.  
 
I can be reached at home at 713/528-9854.
 
Laura